Web lists-archives.com

Re: 'synaptic' removed from buster




Hello,

On Fri, Apr 05, 2019 at 07:44:32AM -0500, Richard Owlett wrote:
> I installed Buster *only* because an application I'm investigating requires
> the version of Python in Buster.

Another option may be to use "virtualenv" or a similar trick to run
just the upstream Python and required modules atop a normal Debian
stable.

    https://www.pythonforbeginners.com/basics/how-to-use-python-virtualenv

Cheers,
Andy

-- 
https://bitfolk.com/ -- No-nonsense VPS hosting